namespace Mix.Tool.ModelEditor
{
    partial class MotionOutlinerForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.tvMot = new System.Windows.Forms.TreeView();
            this.ctxMenu = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.cmAddCtrl = new System.Windows.Forms.ToolStripMenuItem();
            this.cmSeparator0 = new System.Windows.Forms.ToolStripSeparator();
            this.cmRemove = new System.Windows.Forms.ToolStripMenuItem();
            this.cmRename = new System.Windows.Forms.ToolStripMenuItem();
            this.imageList = new System.Windows.Forms.ImageList(this.components);
            this.ctxMenu.SuspendLayout();
            this.SuspendLayout();
            // 
            // tvMot
            // 
            this.tvMot.AllowDrop = true;
            this.tvMot.ContextMenuStrip = this.ctxMenu;
            this.tvMot.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tvMot.DrawMode = System.Windows.Forms.TreeViewDrawMode.OwnerDrawText;
            this.tvMot.HideSelection = false;
            this.tvMot.HotTracking = true;
            this.tvMot.ImageIndex = 0;
            this.tvMot.ImageList = this.imageList;
            this.tvMot.LabelEdit = true;
            this.tvMot.Location = new System.Drawing.Point(0, 0);
            this.tvMot.Margin = new System.Windows.Forms.Padding(1);
            this.tvMot.Name = "tvMot";
            this.tvMot.SelectedImageIndex = 0;
            this.tvMot.Size = new System.Drawing.Size(284, 262);
            this.tvMot.TabIndex = 0;
            this.tvMot.DrawNode += new System.Windows.Forms.DrawTreeNodeEventHandler(this.tvMot_DrawNode);
            this.tvMot.AfterLabelEdit += new System.Windows.Forms.NodeLabelEditEventHandler(this.tvMot_AfterLabelEdit);
            this.tvMot.DragDrop += new System.Windows.Forms.DragEventHandler(this.tvMot_DragDrop);
            this.tvMot.AfterSelect += new System.Windows.Forms.TreeViewEventHandler(this.tvMot_AfterSelect);
            this.tvMot.KeyUp += new System.Windows.Forms.KeyEventHandler(this.tvMot_KeyUp);
            this.tvMot.NodeMouseClick += new System.Windows.Forms.TreeNodeMouseClickEventHandler(this.tvMot_NodeMouseClick);
            this.tvMot.BeforeLabelEdit += new System.Windows.Forms.NodeLabelEditEventHandler(this.tvMot_BeforeLabelEdit);
            this.tvMot.ItemDrag += new System.Windows.Forms.ItemDragEventHandler(this.tvMot_ItemDrag);
            this.tvMot.DragOver += new System.Windows.Forms.DragEventHandler(this.tvMot_DragOver);
            // 
            // ctxMenu
            // 
            this.ctxMenu.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.cmAddCtrl,
            this.cmSeparator0,
            this.cmRemove,
            this.cmRename});
            this.ctxMenu.Name = "ctxMenu";
            this.ctxMenu.Size = new System.Drawing.Size(215, 76);
            this.ctxMenu.Opening += new System.ComponentModel.CancelEventHandler(this.ctxMenu_Opening);
            // 
            // cmAddCtrl
            // 
            this.cmAddCtrl.Name = "cmAddCtrl";
            this.cmAddCtrl.Size = new System.Drawing.Size(214, 22);
            this.cmAddCtrl.Text = "コントローラーを追加(&C)";
            this.cmAddCtrl.Click += new System.EventHandler(this.cmAddCtrl_Click);
            // 
            // cmSeparator0
            // 
            this.cmSeparator0.Name = "cmSeparator0";
            this.cmSeparator0.Size = new System.Drawing.Size(211, 6);
            // 
            // cmRemove
            // 
            this.cmRemove.Name = "cmRemove";
            this.cmRemove.Size = new System.Drawing.Size(214, 22);
            this.cmRemove.Text = "削除(&R)";
            this.cmRemove.Click += new System.EventHandler(this.cmRemove_Click);
            // 
            // cmRename
            // 
            this.cmRename.Name = "cmRename";
            this.cmRename.Size = new System.Drawing.Size(214, 22);
            this.cmRename.Text = "名前の変更(&N)";
            this.cmRename.Click += new System.EventHandler(this.cmRename_Click);
            // 
            // imageList
            // 
            this.imageList.ColorDepth = System.Windows.Forms.ColorDepth.Depth32Bit;
            this.imageList.ImageSize = new System.Drawing.Size(16, 16);
            this.imageList.TransparentColor = System.Drawing.Color.Transparent;
            // 
            // MotionOutlinerForm
            // 
            this.AllowDrop = true;
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(284, 262);
            this.Controls.Add(this.tvMot);
            this.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.Name = "MotionOutlinerForm";
            this.ShowHint = Mix.Tool.Docking.DockState.Float;
            this.Text = "モーション アウトライナ";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.MotionOutlinerForm_FormClosing);
            this.ctxMenu.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.TreeView tvMot;
        private System.Windows.Forms.ImageList imageList;
        private System.Windows.Forms.ContextMenuStrip ctxMenu;
        private System.Windows.Forms.ToolStripMenuItem cmAddCtrl;
        private System.Windows.Forms.ToolStripMenuItem cmRemove;
        private System.Windows.Forms.ToolStripMenuItem cmRename;
        private System.Windows.Forms.ToolStripSeparator cmSeparator0;
    }
}